 .u-section-1 {
  background-image: url("images/Nuova_home_pellegrinaggi.jpg?rand=2f51");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 76px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 684px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 665px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 112px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 39px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 665px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 437px;
  height: 594px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 548px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 265px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 751px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 112px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  width: 32px;
  margin: 6px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 401px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 751px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 112px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 401px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 751px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 112px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 401px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 751px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 401px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 751px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-8 .u-image-1 {
    width: 320px;
    height: 401px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 751px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 91px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-9 .u-group-1 {
  min-height: 130px;
  margin-top: 72px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 608px;
  filter: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 12px;
}

.u-section-9 .u-image-1 {
  filter: none;
  width: 437px;
  height: 548px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 501px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 401px;
  }
} .u-section-10 {
  min-height: 155px;
}

.u-section-10 .u-sheet-1 {
  min-height: 489px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 83px 185px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-10 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-10 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px 261px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-video-1 {
  height: 254px;
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 318px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 205px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-10 .u-btn-1 {
    margin-right: 161px;
  }

  .u-section-10 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 402px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 66px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 83px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-right: 111px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-video-1 {
    height: 201px;
    margin-top: 233px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 270px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1040px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 146px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-10 .u-video-1 {
    height: 183px;
    margin-top: 19px;
  }
} .u-section-11 {
  min-height: 155px;
}

.u-section-11 .u-sheet-1 {
  min-height: 489px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 83px 185px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-11 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-11 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px 261px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-video-1 {
  height: 254px;
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 318px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 205px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-11 .u-btn-1 {
    margin-right: 161px;
  }

  .u-section-11 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 402px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 66px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 83px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-right: 111px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 649px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-video-1 {
    height: 207px;
    margin-top: 210px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 270px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 150px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 20px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-11 .u-video-1 {
    height: 192px;
    margin-top: 17px;
  }
} .u-section-12 {
  min-height: 66px;
}

.u-section-12 .u-sheet-1 {
  min-height: 564px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 83px 185px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-12 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-12 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px 261px 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-12 .u-video-1 {
  height: 254px;
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 318px;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 205px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-12 .u-btn-1 {
    margin-right: 161px;
  }

  .u-section-12 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 402px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 66px;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 83px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-12 .u-btn-1 {
    margin-right: 111px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-video-1 {
    height: 198px;
    margin-top: 203px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 270px;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 953px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 150px;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 20px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-12 .u-video-1 {
    height: 192px;
    margin-top: 17px;
  }
} .u-section-13 {
  min-height: 66px;
}

.u-section-13 .u-sheet-1 {
  min-height: 564px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 83px 185px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-13 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px 261px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-13 .u-video-1 {
  height: 254px;
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-13 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 318px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 205px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-13 .u-btn-1 {
    margin-right: 161px;
  }

  .u-section-13 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 402px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 66px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 83px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-13 .u-btn-1 {
    margin-right: 111px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-video-1 {
    height: 198px;
    margin-top: 203px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 270px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 953px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 150px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 20px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-13 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-13 .u-video-1 {
    height: 192px;
    margin-top: 17px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/Pellegrinaggio_turchia_2022.jpg');
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 417px;
}

.u-section-14 .u-text-1 {
  margin: 90px auto 0;
}

.u-section-14 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 124px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 847px;
}

.u-section-15 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-15 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-15 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-15 .u-image-1 {
  width: 570px;
  height: 150px;
  margin: 30px auto 60px 0;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-image-1 {
    width: 340px;
    height: 89px;
  }
}